{% extends 'main.html' %}

{% block content %}
    <div>
    <form method="POST" action="">
        {% csrf_token %}
        <label>Username:</label>
        <input type="text", name="username" placeholder="Enter Username"/>

        <label>Password:</label>
        <input type="password", name="password" placeholder="Enter Password"/>

        <input type="submit", value="login"/>
    </form>
    </div>
{% endblock content %}